body,
button,
input,
select,
textarea,
.post-navigation a,
.site-description,
.header-search .s,
.entry-meta,
.site-footer,
.main-navigation a,
.entry-footer,
.post-navigation a span,
.comment-actions,
.comment-navigation,
#wp-calendar tfoot a,
form,
input,
button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.wp-block-button .wp-block-button__link,
#infinite-handle span{font-family:Inconsolata, monospace;}.main-navigation a,
.entry-meta,
.entry-meta a,
.archive .page-title,
.search .page-title,
.error404 .page-title,
.posts-navigation a,
.comments-title,
.comment-reply-title,
.site-info{font-weight:400;}h1,
h2,
h3,
h4,
h5,
h6,
.widget-title,
.archive .page-title,
.comment-header,
.site-title,
.entry-title{font-family:'Karla', 'Helvetica Neue', Helvetica, arial, sans-serif;text-transform:none;}body{background-color:#fff;}.hero-area .button,
.hero-area .button:focus,
.hero-area .button:hover{background-color:#d97059;color:#fff;}.hero-area{background-color:#888;}blockquote:before,
blockquote:after{background-color:#f1f1f1;}h1,
h2,
h3,
h4,
h5,
h6,
.archive .page-title,
.comment-header,
.site-title,
.jetpack-social-navigation a:hover,
.jetpack-social-navigation a:focus,
.jetpack-social-navigation a:visited:hover{color:#71db9d;}a,
a:visited,
.entry-title a:hover,
.entry-meta a,
.entry-footer a,
.posts-navigation a,
.post-navigation a,
.comment-navigation a:hover,
.site-title a:hover,
.site-info a,
.site-info a:hover,
#wp-calendar tfoot a:hover,
.entry-title a:hover,
.menu-toggle{color:#d97059;}.archive .entry-title a:hover,
.blog .entry-title a:hover,
.search .entry-title a:hover{color:#ffed78;}.single .entry-header,
.page .entry-header{position:relative;}.posts-navigation a:hover,
.post-navigation a:hover,
.entry-meta a:hover,
.entry-footer a:hover{color:#222;}.wp-block-button:not(.is-style-outline) .wp-block-button__link:not(.has-text-color){color:#fff;}button:hover,
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.entry-content .wp-block-button .wp-block-button__link:hover,
button:focus,
.button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.entry-content .wp-block-button .wp-block-button__link:focus,
button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active,
.entry-content .wp-block-button .wp-block-button__link:active,
.bypostauthor .by-post-author{background-color:#d97059;}.archive article:nth-of-type(3n+1) .entry-header,
.blog article:nth-of-type(3n+1) .entry-header,
.search-results article:nth-of-type(3n+1) .entry-header{background-color:rgba(39,140,176,0.7);}.archive article:nth-of-type(3n+1) .entry-header:hover,
.blog article:nth-of-type(3n+1) .entry-header:hover,
.search-results article:nth-of-type(3n+1) .entry-header:hover{background-color:rgba(39,140,176,0.9);}.archive article:nth-of-type(3n+2) .entry-header,
.blog article:nth-of-type(3n+2) .entry-header,
.search-results article:nth-of-type(3n+2) .entry-header{background-color:rgba(217,112,89,0.7);}.archive article:nth-of-type(3n+2) .entry-header:hover,
.blog article:nth-of-type(3n+2) .entry-header:hover,
.search-results article:nth-of-type(3n+2) .entry-header:hover{background-color:rgba(217,112,89,0.9);}.archive article:nth-of-type(3n+3) .entry-header,
.blog article:nth-of-type(3n+3) .entry-header,
.search-results article:nth-of-type(3n+3) .entry-header{background-color:rgba(59,159,100,0.7);}.archive article:nth-of-type(3n+3) .entry-header:hover,
.blog article:nth-of-type(3n+3) .entry-header:hover,
.search-results article:nth-of-type(3n+3) .entry-header:hover{background-color:rgba(59,159,100,0.9);}.entry-title a{color:#fff;}.comments-title,
.comment-reply-title{color:#222;font-weight:400;}.widget-title,
.archive .page-title{text-transform:uppercase;}.single .entry-title,
.page-template-default .entry-title,
.widget-title{color:#4ba3c3;}.hero-area-title{color:#fff;}.post-nav-wrapper,
.site-footer,
.widget-area,
.entry-author,
.entry-links,
.page-header,
.comments-area,
.respond{border-top-color:#e5e5e5;}.comments-area,
.comments-title,
.respond{border-color:#60cd8e;}.menu-toggle:hover,
.comments-area,
.respond{background-color:#71db9d;}.comment-navigation a{color:#222;}.single.no-featured-image .site-header,
.page.no-featured-image .site-header,
.error-404 .page-header,
.no-results .page-header,
.search-no-results .page-header{border-bottom-color:#e5e5e5;}.contact-info-area{background-color:#ffed78;border-color:#f4d35e;}.cat-links .icon,
.tags-links .icon,
.edit-link .icon{fill:#d97059;}.site-title a,
.contact-info-area,
.contact-info-area a,
.contact-info-area a:hover{color:#222;}.contact-info-area .icon{fill:#d97059;}.main-navigation a,
.jetpack-social-navigation a,
.jetpack-social-navigation a:visited{color:#d97059;}.widget-area{background-color:#fafafa;}.hero-area-button .button{border-radius:5px;box-shadow:0px 5px 0px 0px #bd5842;position:relative;top:0;transition:all 0.2s;}.hero-area-button .button:hover{box-shadow:0px 10px 0px 0px #bd5842;top:-5px;}.hero-area-button .button:focus,
.hero-area-button .button:active{box-shadow:0px 0px 0px 0px #bd5842;top:5px;}.menu-toggle .icon{height:0.9em;width:0.9em;}.hero-area .button:focus,
.hero-area .button:hover{opacity:1.0;}#infinite-handle span{font-size:22px;font-size:2.2rem;padding:75px 0;}#infinite-handle span:hover{background-color:#ffed78;color:#666;}.site-footer{background-color:#d97059;color:#fff;}.site-footer a{color:#fff;}@media all and (max-width:768px){.main-navigation.toggled ul{border-top-color:#e5e5e5;}.main-navigation.toggled li a:hover,	.main-navigation.toggled li a:focus,	.main-navigation.toggled li a:active{background-color:#4ba3c3;}}@media all and (min-width:768px){.main-navigation li:hover > a,	.main-navigation li.focus > a,	.main-navigation li.current-menu-item > a{background-color:#60cd8e;}.main-navigation li li:hover > a,	.main-navigation li li.focus > a,	.main-navigation li.current-menu-item ~ li.current-menu-item > a:hover{background-color:#4ba3c3;}.main-navigation ul ul > li.current-menu-item:first-child:after{border-bottom-color:#60cd8e;}.main-navigation ul ul ul > li.current-menu-item:first-child:after{border-bottom-color:transparent;border-right-color:#60cd8e;}.main-navigation ul ul > li:first-child:hover:after,	.main-navigation ul ul > li.current-menu-item:first-child:hover:after{border-bottom-color:#4ba3c3;}.main-navigation ul ul ul > li:first-child:hover:after,	.main-navigation ul ul ul > li.current-menu-item:first-child:hover:after{border-bottom-color:transparent;border-right-color:#4ba3c3;}}.woocommerce-tabs ul.tabs li.active a,
.site-header-cart .cart-contents,
.site-header-cart .count{color:#d97059;}ul.products li.product .woocommerce-loop-product__title{color:#4ba3c3;}.site-header-cart .widget_shopping_cart_content .woocommerce-mini-cart__buttons a,
.site-header-cart:hover>li>a,
.site-header-cart.focus>li>a,
.site-header-cart>li:hover>a,
.site-header-cart>li.focus>a{background:#60cd8e;}.star-rating span:before,
p.stars:hover a:before{color:#d97059;}.woocommerce-MyAccount-navigation li:hover > a,
.woocommerce-MyAccount-navigation li.focus > a,
.woocommerce-tabs ul.tabs li:hover a{background-color:#60cd8e;}.woocommerce-MyAccount-navigation a{font-size:15px;font-size:1.5rem;font-weight:400;}.site-header-cart .cart-contents,
.site-header-cart .widget_shopping_cart_content .mini_cart_item .quantity,
.single-product div.product .commentlist .comment-text .meta,
.single-product div.product .commentlist .comment-text .description,
.single-product div.product .product_meta,
.single-product div.product .comment-reply-title,
.single-product div.product .entry-summary .price,
.woocommerce-MyAccount-content address,
.woocommerce-MyAccount-navigation a,
.woocommerce-tabs ul.tabs li a,
.woocommerce.widget .amount,
.woocommerce.widget .reviewer,
.woocommerce.widget .total,
.woocommerce.widget .quantity,
.woocommerce-breadcrumb,
.woocommerce-result-count,
.woocommerce-ordering,
.woocommerce-ordering select,
.onsale{font-family:Inconsolata, monospace;}.single-product div.product .woocommerce-Reviews-title,
ul.products li.product .woocommerce-loop-product__title,
.woocommerce-tabs .panel h2:first-of-type,
.woocommerce-tabs ul.tabs li a,
.upsells.products>h2:first-of-type,
.related.products>h2:first-of-type{text-transform:none;}.a8c-posts-list-item__title{font-family:'Karla', 'Helvetica Neue', Helvetica, arial, sans-serif;text-transform:none;}.a8c-posts-list-item__title a{color:#4ba3c3;}.a8c-posts-list-item__featured,
.a8c-posts-list-item__meta{font-family:Inconsolata, monospace;font-weight:400;}.a8c-posts-list-item__meta a{color:#666;}.a8c-posts-list-item__title a:hover,
.a8c-posts-list-item__meta a:hover{color:#222;}.a8c-posts-list .a8c-posts-list__view-all{font-family:Inconsolata, monospace;}.a8c-posts-list .a8c-posts-list__view-all:hover{background-color:#d97059;}